Subject: Varroa resistant honeybees

From: [email-masked] (Hans-Ulrich THOMAS)
Date: 11 Aug 1994 06:34:14 GMT

Some days ago somebody enquired about such bees. 

The journal "Bee World" carried in its issue 2 1994 an interesting article
written by Mr. Ralph Buechler about this aspect. The answer is: Yes this
behaviour is possible. Honeybee races vary widly in there natural
resistance to varroatosis. The article gives a good overview and shows the
efforts by some researchers in finding such races through selection or
breeding.

In case somebody needs this article I can mail a copy. Please send e-mail to

- [email-masked],ch

                                                   Hans